<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="guide" id="index" style="2column" xml:lang="hi">

  <info>
    <title type="link">gbrainy</title>
    <title type="text">gbrainy</title>
    <revision pkgversion="2.30" version="0.1" date="2010-01-10" status="draft"/>
    <revision pkgversion="2.30" version="0.2" date="2010-02-09" status="draft"/>
    <title type="link">gbrainy</title>
    <desc>The <app>gbrainy</app> help.</desc>
    <credit type="author">
      <name>Milo Casagrande</name>
      <email>milo@ubuntu.com</email>
    </credit>
    <license>
      <p>Creative Commons Share Alike 3.0</p>
    </license>
  </info>

  <title>
    <media type="image" mime="image/png" src="figures/gbrainy.png" its:translate="no">gbrainy logo</media>
    gbrainy
  </title>

  <section id="play" style="2column">
    <title>बुनियादी खेल ; प्रयोग</title>
  </section>

  <section id="multi" style="2column">
    <title>बहु खिलाड़ी खेल</title>
  </section>
  
  <section id="tips" style="2column">
    <title>Tips &amp; Tricks</title>
  </section>

</page>
